Source: spacenavd
Section: utils
Priority: optional
Maintainer: Rodolphe Pelloux-Prayer <rodolphe@damsy.net>
Build-Depends: debhelper (>= 9.20160709), libx11-dev
Standards-Version: 4.5.0
Homepage: http://spacenav.sourceforge.net
Vcs-Browser: https://salsa.debian.org/ropp-guest/spacenavd
Vcs-Git: https://salsa.debian.org/ropp-guest/spacenavd.git

Package: spacenavd
Architecture: linux-any
Depends: lsb-base, ${shlibs:Depends}, ${misc:Depends}
Description: daemon for using 3D input devices from 3Dconnexion
 Spacenavd, is a free software replacement user-space driver (daemon),
 for 3Dconnexion's six-degree-of-freedom input devices. It is
 compatible with the original 3dxsrv proprietary daemon provided by
 3Dconnexion, and works perfectly with any program that was written
 for the 3Dconnexion driver. It also offers another method
 of accessing the device via a new non-X11-dependent protocol.
